Cancel pending enabling of time-based 2FA codes
Cancels the sequence for enabling time-based 2FA.
Authorization
authCookie Auth Token via Cookie
In: cookie
Response Body
application/json
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/auth/twofactorauth/totp/pending"{
"removed": true
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}Logout PUT
Invalidates the login session.
Check User Exists GET
Checks if a user by a given `username`, `displayName` or `email` exist. This is used during registration to check if a username has already been taken, during change of displayName to check if a displayName is available, and during change of email to check if the email is already used. In the later two cases the `excludeUserId` is used to exclude oneself, otherwise the result would always be true. It is **REQUIRED** to include **AT LEAST** `username`, `displayName` **or** `email` query parameter. Although they can be combined - in addition with `excludeUserId` (generally to exclude yourself) - to further fine-tune the search.